# Generated by Django 2.1.3 on 2019-06-07 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0065_auto_20190607_2247'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sapbooking',
            name='position_fi_belegnr',
            field=models.CharField(max_length=255, verbose_name='Position FI-Belegnr.'),
        ),
    ]
